Mailinglist Archive: opensuse-bugs (13069 mails)

< Previous Next >
[Bug 464198] libresolv.so.2 GLIBC_2.9 not found - required by libkrb5.so.3 - 11.0 to 11.1 upgraded system messed up - rcsshd and rcsmb not running any more
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Fri, 30 Jan 2009 08:17:30 -0700 (MST)
  • Message-id: <20090130151730.07F5BCC7D5@xxxxxxxxxxxxxxxxxxxxxx>
https://bugzilla.novell.com/show_bug.cgi?id=464198

User ma@xxxxxxxxxx added comment
https://bugzilla.novell.com/show_bug.cgi?id=464198#c10


Michael Andres <ma@xxxxxxxxxx> changed:

What |Removed |Added
----------------------------------------------------------------------------
Status|NEW |RESOLVED
Resolution| |DUPLICATE




--- Comment #10 from Michael Andres <ma@xxxxxxxxxx> 2009-01-30 08:17:27 MST ---
Bug 457652 - yast2: no warning about io error.
Commit fails to handle exceptions from providePackage. (465226 itself is a
duplicate of this one)
This is fixed in libzypp-5.24.8

Bug 466803 - TargetLoad failed during upgrade but no error reported
This is fixed in yast2-update-2.17.17

*** This bug has been marked as a duplicate of bug 457652 ***
https://bugzilla.novell.com/show_bug.cgi?id=457652

--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >
References